package org.dbunitng.beans.testbeans;

import java.io.Serializable;

public class ArrayPropertyBean implements Serializable {

	private String[] array;
	
	public int[] publicArray;

	public String[] getArray() {
		return array;
	}

	public void setArray(String[] array) {
		this.array = array;
	}

}
